cURL
curl --request POST \ --url https://api.hirehive.com/v1.0/{company_id}/jobs/categories \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>" } '
{ "data": { "name": "<string>", "id": "<string>", "display_order": 123, "job_ids": [ "<string>" ] } }
Create a new job category
Documentation IndexFetch the complete documentation index at: https://docs.hirehive.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.hirehive.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
1
Show child attributes
Was this page helpful?